ENVIRONMENT = {
    'GNAR_EMAIL_HOST': 'app.gnar.ca',
    'GNAR_EMAIL_LOGO_URL': 'https://s3-us-west-2.amazonaws.com/project-gnar/logo-125x125.png',
    'GNAR_EMAIL_PROJECT_NAME': 'Project Gnar',
    'GNAR_EMAIL_SENDER': 'bot@gnar.ca',
    'GNAR_OFF_PISTE_SERVICE_PORT': '127.0.0.1:9401',
    'GNAR_PISTE_LOGLEVEL': 'INFO',
    'GNAR_JWT_ACCESS_TOKEN_EXPIRES_MINUTES': '30',
    'GNAR_JWT_SECRET_KEY': 'SHHH_SUPER_SECRET',
    'GNAR_PG_DATABASE': 'postgres',
    'GNAR_PG_ENDPOINT': '',
    'GNAR_PG_PASSWORD': '',
    'GNAR_PG_USERNAME': 'appUser',
    'GNAR_RECAPTCHA_SECRET_KEY': '',
    'GNAR_REDIS_ENDPOINT': '99.999.999.999',
    'GNAR_SES_ACCESS_KEY_ID': '',
    'GNAR_SES_REGION_NAME': 'us-west-2',
    'GNAR_SES_SECRET_ACCESS_KEY': '',
    'GNAR_SQS_ACCESS_KEY_ID': '',
    'GNAR_SQS_REGION_NAME': 'us-west-2',
    'GNAR_SQS_SECRET_ACCESS_KEY': '',
    'WERKZEUG_RUN_MAIN': 'true'
}
